body {
	font-family: Verdana,Helvetica,Arial,Sans-Serif; font-size: 8pt; color: #000000;
}
td 	 {font-family: Verdana,Helvetica,Arial,Sans-Serif; font-size: 8pt; color: #000000;}
input {font-family: Verdana,Helvetica,Arial,Sans-Serif; font-size: 8pt; color: #000000;}
select {font-family: Verdana,Helvetica,Arial,Sans-Serif; font-size: 8t; color: #000000;}


a.link1:link
{
    COLOR: #000000;
    FONT-FAMILY: Verdana,Helvetica,Arial,Sans-Serif;
    TEXT-DECORATION: none
}
a.link1:active
{
    COLOR: #000000;	
    FONT-FAMILY: Verdana,Helvetica,Arial,Sans-Serif;
    TEXT-DECORATION: none
}
a.link1:visited
{
    COLOR: #000000;
    FONT-FAMILY: Verdana,Helvetica,Arial,Sans-Serif;
    TEXT-DECORATION: none
}
a.link1:hover
{
    COLOR: #990000;
    FONT-FAMILY: Verdana,Helvetica,Arial,Sans-Serif;
    TEXT-DECORATION: none
}

a.link2:link
{
    COLOR: #ffffff;
    FONT-FAMILY: Verdana,Helvetica,Arial,Sans-Serif;
    TEXT-DECORATION: none
}
a.link2:active
{
    COLOR: #ffffff;	
    FONT-FAMILY: Verdana,Helvetica,Arial,Sans-Serif;
    TEXT-DECORATION: none
}
a.link2:visited
{
    COLOR: #ffffff;
    FONT-FAMILY: Verdana,Helvetica,Arial,Sans-Serif;
    TEXT-DECORATION: none
}
a.link2:hover
{
    COLOR: #ffff00;
    FONT-FAMILY: Verdana,Helvetica,Arial,Sans-Serif;
    TEXT-DECORATION: none
}

a.link3:link
{
    COLOR: #003366;
    FONT-FAMILY: Verdana,Helvetica,Arial,Sans-Serif;
    TEXT-DECORATION: none
}
a.link3:active
{
    COLOR: #003366;	
    FONT-FAMILY: Verdana,Helvetica,Arial,Sans-Serif;
    TEXT-DECORATION: none
}
a.link3:visited
{
    COLOR: #003366;
    FONT-FAMILY: Verdana,Helvetica,Arial,Sans-Serif;
    TEXT-DECORATION: none
}
a.link3:hover
{
    COLOR: #990000;
    FONT-FAMILY: Verdana,Helvetica,Arial,Sans-Serif;
    TEXT-DECORATION: none
}


.txt14 	{font-size: 14pt;}
.txt13 	{font-size: 13pt;}
.txt12	{font-size: 12pt;}
.txt11	{font-size: 11pt;}
.txt10	{font-size: 10pt;}
.txt9 	{font-size: 9pt;}
.txt8 	{font-size: 8pt;}
.txt7 	{font-size: 7pt;}
.txt6 	{font-size: 6pt;}
